* {margin:0;padding:0;list-style:none; text-decoration:none;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
html, body {height:100%;}
body {font-family:Arial;background:url(img/background.png) repeat-y top center #000;}
#bigwrap {min-height:100%;}
* html #bigwrap {height:100%;}

.toLeft {float:left;}
.toRight {float:right;}
.clearfix:after {content: '.';display: block;clear: both;visibility: hidden;font-size:0;line-height: 0;height: 0;}
img {border:none;}
.wrapper {width:1000px;margin:0 auto;position:relative;}
.mailus {position:absolute;width:50px;height:50px;right: -90px;top: 380px;}
.red {color:#cc3023 !important;}
.hidden {visibility:hidden;}
i {font-size:10px;font-style:normal;}

.newrd3h {background:#B8B8B8;}
.main3 {padding-bottom: 30px; /*box-shadow:0 -10px 0 0 #EAEAEA, 0 0 10px #C2C2C2;*/ width: 1184px;margin: 0 auto;}
.main3news {width:1000px;margin:0 auto;background:#fff;padding:8px 20px 28px 20px;font-family:verdana, arial, helvetica;box-shadow:0 8px 11px -11px #000 inset;}
.main3news .featurednews {width:307px;margin:20px 1px 0px 0px;padding:5px 0px;}
.main3news .featurednews p {font-size:16px;line-height:20px;}
.main3news .featurednews p a {color:#000;}
.main3news .featurednews p.timestamp {font-size:12px;}
.main3news .featurednews .featurednewsimage {margin-bottom:12px;}
.main3news .featurednews .featurednewsimage img {width:300px;height:200px;}
.main3news .timestamp {color:#8a8a8a;font-size:12px;}
.main3news .listnews {font-size:0;width:652px;overflow-y: hidden;overflow-x:hidden;}
.main3news .listnews .item {display:inline-block;vertical-align:top;width:150px;margin:20px 5px 0px;padding:5px 26px;min-height:160px;}
.main3news .listnews .item p {font-size:12px;max-height:42px;overflow:hidden;line-height:14px;width:140px;}
.main3news .listnews .item p a {color:#000;}
.main3news .listnewsimage {margin-bottom:16px;}
.main3news .listnewsimage img {width:140px;height:93px;}
.main3news .link {color:#000;}
.main3news .link:hover {text-decoration:underline;}


.main3services {width:1000px;margin:0 auto;background:#fff;padding:0 20px 21px 20px;font-family:verdana, arial, helvetica;}
.main3services h2 {font-size:18px;font-weight:normal;text-align:center;color:#747474;padding:18px;}
.main3services ul {text-align: justify;line-height: 0;   font-size: 1px; width:960px;}
.main3services ul li {line-height:16px;position:relative;display:inline-block;vertical-align:top;width:153px;height:153px;background:#ccc;font-size:12px;background:url(images/sprite/services.jpg) no-repeat;overflow:hidden;font-family:Georgia;font-style:italic;}
.main3services ul li.s-disc {background: url(images/service/001.png)}
.main3services ul li.s-afisha {background: url(images/service/003.png)}
.main3services ul li.s-actions {background: url(images/service/006.png)}
.main3services ul li .hoverable {display:inline-block;position:absolute;left:0;top:99px;width:153px;height:153px;background:url(images/1pxopacity.png); color:#fff;cursor:pointer;}
.main3services ul li .hoverable a {color: #ffffff;}
/*.main3services ul li .hoverable:hover {top:0;}*/
.main3services ul li .hoverable h3 {text-align:center;font-size:16px;height:55px;border-bottom:1px solid #ccc;margin-bottom:8px;}
.main3services ul li .hoverable h3 table {width:100%;height:100%;}
.main3services ul li .hoverable h3 table tr td {vertical-align:middle;}
.main3services ul li .hoverable p {padding:0 0 3px 14px;}
.main3services ul li .hoverable p  a {color:#fff;text-decoration:underline;font-size:14px;}
.main3services ul li .hoverable p  a:hover {color:#a2c8fd;}
.main3services ul li.lastsq3 { width: 100%;height: 0;visibility: hidden;}
.main3services ul li.s-disc {background-position:0 0;}
.main3services ul li.s-movie {background-position:0 -153px;}
.main3services ul li.s-afisha {background-position:0 -306px;}
.main3services ul li.s-photos {background-position:0 -459px;}
.main3services ul li.s-online-discounter {background-position:0 -612px;}
.main3services ul li.s-actions {background-position:0 -765px;}

.main3services ul .soon {background: url(images/partner/soon.png);position:absolute;width:75px;height:71px;right:0;top:0;z-index:2;}

.main3partners {width:1000px;margin:0 auto;background:#fff;padding:20px 100px;font-family:verdana, arial, helvetica;border-top:1px solid #ccc;/*border-bottom:1px solid #ccc;*/}
.main3partners ul {text-align: justify;line-height: 0;   font-size: 1px;}
.main3partners ul li {display:inline-block;vertical-align:middle;width:140px;}
.main3partners ul li a {display:inline-block; vertical-align:middle;background:url(images/sprite/partners.png) no-repeat;width:140px;height:20px;}
.main3partners ul li.p-last {width: 100%;height: 0;visibility: hidden;}
.main3partners ul li.p-bank a {background-position:0 0;}
.main3partners ul li.p-bank a:hover {background-position:0 -20px;}
.main3partners ul li.p-kvp {width:110px;}
.main3partners ul li.p-kvp a {background-position:0 -41px;height:28px;}
.main3partners ul li.p-kvp a:hover {background-position:0 -69px;}
.main3partners ul li.p-tut {width:96px;}
.main3partners ul li.p-tut a {background-position:0 -98px;height:17px;}
.main3partners ul li.p-tut a:hover {background-position:0 -115px;}
.main3partners ul li.p-es {width:124px;}
.main3partners ul li.p-es a {background-position:0 -133px;height:17px;}
.main3partners ul li.p-es a:hover {background-position:0 -151px;}
.main3partners ul li.p-ns {width:94px;}
.main3partners ul li.p-ns a {background-position:0 -171px;}
.main3partners ul li.p-ns a:hover {background-position:0 -192px;}
.main3partners ul li.p-etib a {width:130px;height:38px;background:url(images/partner/etib_normal.png)}
.main3partners ul li.p-etib a:hover {background:url(images/partner/etib_hover.png)}

/*1280*/
.w1280 .header3 {width:1280px;}
.w1280 .header3searchbox {width:350px;background: url(images/searchboxsprite.png) 312px 7px no-repeat;}
.w1280 .header3searchbox:focus {background-position: 312px -31px;}
.w1280 .header3mid {text-align:center;}
.w1280 .header3top {padding-left:75px;}
.w1280 .header3topcab {right:80px;}
.w1280 .main3news {width:1280px;padding-left:75px;}
.w1280 .main3news .listnews {width:832px;}
.w1280 .main3services, .w1280  .main3footer  {width:1280px;padding-right:75px;padding-left:75px;}
.w1280 .main3partners {width:1280px;padding-right:130px;padding-left:130px;}
.w1280 .main3footer .rights {right:75px;}

/*news page*/
.newsdesc .datecreated {color:#8b8b8b;font-size:12px;}
.newsdesc .newscontent {margin-top:20px;position:relative;font-size:12px;}
.newsdesc .newscontent .content {font-size: 14px;color:#5D5C5C;}
.newsdesc .newscontent .content ul li {list-style:disc inside none;}
.newsdesc .newscontent .content a {color:#0066CC;}
.newsdesc .newscontent .content a:hover {text-decoration:underline;}
.newsdesc .newscontent .description {width:600px;display:inline-block;}
.newsdesc .newscontent .description .name {color:#5d5c5c;font-size:18px;margin-bottom:20px;}
.newsdesc .newscontent .description .image img{width:600px;heigth:400px;margin-top:12px;}
.newsdesc .newscontent .description .line {background: #c9c9c9;height:1px;width:100%;margin:20px 0px;}
.newsdesc .newscontent .widgets {display: inline-block;width: 300px;right: 24px;float: right;}
.newsdesc .newscontent .widgets .lastnews {margin-top:25px;}
.newsdesc .newscontent .widgets .lastnews .title {font-size:20px;}
.newsdesc .newscontent .widgets .lastnews .line {background: #c9c9c9;height:1px;width:100%;margin:10px 0px;}
.newsdesc .newscontent .widgets .lastnews .newslink .linkdatecreated {color:#999999;font-size:10px;}
.newsdesc .newscontent .widgets .lastnews .newslink .linkname {color:#5d5c5c;font-size:12px;text-transform:uppercase;}
.newsdesc .newscontent .widgets .lastnews .newslink .linkname p {max-height:31px;overflow:hidden;}
.newsdesc .newscontent .widgets .lastnews .newslink .linkname:hover {text-decoration:underline;}
.newsdesc .newscontent .description .comment-form {margin-top:30px;}
.newsdesc .newscontent .description .comment-form p {font-size:12px;}
.newsdesc .newscontent .description .comment-form textarea {width:100%;resize:none;height:80px;margin:15px 0px;border-radius: 5px;border: 1px solid #ccc;}
.newsdesc .newscontent .description .comment-form .gbut3 {background: linear-gradient(to bottom, #F4F4F4 0%, #D3D3D3 100%) repeat scroll 0 0 transparent;border: 1px solid #B7B7B7;border-radius: 3px 3px 3px 3px;color: #6B6A6A;display: inline-block;font-size: 11px;margin-bottom: 8px;margin-top: 10px;padding: 6px 20px;text-decoration: none;vertical-align: top;}
.newsdesc .newscontent .description .comment-form .gbut3:hover {background:none repeat scroll 0 0 #DBDBDB}
.newsdesc .newscontent .description .comments-list .name {font-size:18px;color:#000000}
.newsdesc .newscontent .description .comments-list .name span {color:#747474;}

/*comments*/
#comments-container .singlecom {margin: 10px 0;}
#comments-container .singlecom .toLeft {width: 60px;}
#comments-container .singlecom .toRight {width: 540px;}
#comments-container .singlecom .toRight h6 {font-size: 14px;margin-bottom: 10px;display: inline-block;vertical-align: top;}
#comments-container .singlecom .toRight .date {display: inline-block;vertical-align: top;color: #000;font-size: 14px;margin-left: 5px;}
#comments-container .singlecom .toRight p {color: #858383;font-size: 14px;margin-bottom: 10px;}
.comments-list, .comment-form {color:#5D5C5C;}
.newsdesc .newscontent .description .comments-list .name {color:#5D5C5C;}
#comments-container .singlecom .toRight .date {color:#5D5C5C;}
.comment-warning {margin: 20px 0;padding: 0;width: 100%;font-size: 12px;}
.comment-warning a {color:#0066CC;}
.comment-warning a:hover {text-decoration:underline;}

a.return {margin-left: 200px;font-size: 12px;color: #4a90e2;display: inline-block;}
a.return:hover{text-decoration: underline;}

.main-area.main-area-single .copyright {font-size: 11px;font-weight: bold;}
